#Sobre{
    width: 100vw;
    height: 200vh;
}
.about-one{
    padding-top: 3rem;
}
.about-two{
    padding-top: 1rem;
}
.about-one, .about-two{
    width: 100vw;
    height: 100vh;
    display: flex;
    background-color: #252525;
    color: white;
}
.about-one h1, .about-two h1{
    text-align: justify;
    font-size: 1.5vw;
    font-weight: 100;
    letter-spacing: 13px;
    color: #f1f1f1;
    margin-bottom: 1rem;
}
.about-container, .about-content{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 50px;
}
.about-container .about-text,  
.about-container .about-img{
    width: 100%;
    padding: 0 30px;
}
.about-text h2{
    font-size: 4rem;
    text-align: justify;
    font-weight: 300;
    letter-spacing: 10px;
}
.about-text p{
    margin-top: 1rem;
    font-size: 1.3vw;
    text-align: justify;
}
.about-img img{
    width: 100%;
    height: 100%;
    padding: 15px;
    object-fit: cover;
}

@media (min-width:761px)and (max-width:800px) {
    .about-container{
        padding: 50px;
    }
    .about-one .about-content{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
     }
     .about-two .about-content {
         margin-top: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
     }
     .about-one h1, .about-two h1{
        font-size: 1rem;
        font-weight: 500;
        letter-spacing: 5px;
    }
    .about-text p{
        font-size: 0.8rem;
    }
    .about-img img{
        width: 80%;
        height: 100%;
        object-fit: cover;
    }
   
}
@media (min-width:701px)and (max-width:760px) {
    
    .about-one .about-content{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        padding: 30px;
     }
     .about-two .about-content {
         margin-top: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
     }
     .about-one h1, .about-two h1{
        font-size: 1rem;
        font-weight: 500;
        letter-spacing: 5px;
    }
    .about-text p{
        font-size: 0.8rem;
    }
    .about-img img{
       
        width: 80%;
        height: 100%;
        object-fit: cover;
    }
   
}
@media (min-width:501px)and (max-width:700px) {
    .about-one .about-content{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        padding: 30px;
     }
     .about-two .about-content {
         margin-top: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
     }
     .about-one h1, .about-two h1{
        font-size: 1rem;
        font-weight: 500;
        letter-spacing: 5px;
    }
    .about-text p{
        font-size: 0.8rem;
    }
    .about-img img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
   
}
@media (min-width:320px)and (max-width:500px) {
    .about-container{
        padding: 1px;
    }
    .about-one .about-content{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
     }
     .about-two .about-content {
         margin-top: 1rem;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
     }
     .about-one h1, .about-two h1{
        font-size: 0.7rem;
        font-weight: 500;
        letter-spacing: 5px;
    }
    .about-text h2{
        font-size: 1rem;
    }
    .about-text p{
        font-size: 0.6rem;
    }
    .about-img img{
        width: 60vw;
        height: 40vh;
        object-fit: cover;
    }
   
}